Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

we shouldn't require perl 5.12 #2

Closed
RsrchBoy opened this Issue Aug 29, 2012 · 0 comments

Comments

Projects
None yet
1 participant
Owner

RsrchBoy commented Aug 29, 2012

...very surprising.

@RsrchBoy RsrchBoy was assigned Aug 29, 2012

@RsrchBoy RsrchBoy closed this in 1f8a5ca Aug 31, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment